@charset "UTF-8";

body {
    font-family: 'Rubik', "儷黑 Pro", Microsoft JhengHei, sans-serif;
    position: relative;
    background-image:url('../images/bg.jpg');
    background-repeat: repeat-y;
    background-attachment : fixed;
    
}

a {
    color: #000;
}

a:hover,
a:focus {
    color: #000;
}

h1 {
    font-size: 60px;
    font-weight: 300;
    letter-spacing: -1px;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 40px;
    font-weight: 300;
    color: #000;
    letter-spacing: -1px;
    margin-bottom: 1rem;
}

h3 {
    color: #000;
    font-size: 36px;
    font-weight: 600;
}





h4 {
    font-size: 20px;
    font-weight: 500;
    color: #83139e;
}

h5 {
    font-size: 28px;
    font-weight: 300;
    color: #633991;
    margin-bottom: 0.7rem;
}



p {
    margin-top: 0;
    margin-bottom: 0rem; 
    line-height: 2rem;
}
p.lead {
    color: #000;
    margin-bottom: 0.6rem;
    padding-top: 0.6rem;
    text-align: left;
    font-weight: 500;
}
p.lead2 {
    color: #ffbe2e;
    margin-bottom: 0.4rem;
    padding-top: 0.6rem;
    text-align: center;
    font-weight: 500;
    font-size: 1.3rem;
}

p.lead-s {
    color: #fff;
    margin-bottom: 0.8rem;
    padding-top: 0.2rem;
    text-align: center;
}


.f-s{
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.8rem;
}





/***********/
.container-top {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-brand {
    display: inline-block;
    padding-top: 0rem;
    padding-bottom: 0rem; 
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}
.step { 
    position: relative; 
    width: 300px; 
    height: 120px; 
    border: 6px solid #333; 
    border-radius: 20px; 
    margin: 40px 0; 
    background-color: #333; 
    padding: 0 10px;
} 
.step-a { 
    position: relative; 
    width: 300px; 
    height: 100px; 
    border: 6px solid #333; 
    border-radius: 20px; 
    margin: 40px 0; 
    background-color: #333; 
    padding: 0 10px;
}
.step-b { 
    position: relative; 
    width: 300px; 
    height: 80px; 
    border: 6px solid #333; 
    border-radius: 20px; 
    margin: 40px 0;
    padding: 5px 10px;
    background-color: #333; 
}
/*第一個三角形*/ 
.step::before{
    content: ''; 
    display: block; 
    position: absolute; 
    top: 114px; 
    left: 126px; 
    border-left: 12px solid transparent ; 
    border-right: 12px solid transparent; 
    border-top: 10px solid #333; 
} 
.step-a::before{
    content: ''; 
    display: block; 
    position: absolute; 
    top: 94px; 
    left: 126px; 
    border-left: 12px solid transparent ; 
    border-right: 12px solid transparent; 
    border-top: 10px solid #333; 
} 
 









/**************************/



.ml-03{
    margin-left: -1rem; 
}

.t-i{
    text-indent: -1em;

}
.t-j{
    text-indent: -0.5em;

}
.red-m{
    font-size: 20px;
    color: #f15e84;
}
.red-s{
   
    color: #c91141;
}
.red-l{
    font-size: 1.25rem;
    color: #c91141;
    font-weight: 300;
}
.white-l{
    color: #fff;
}



.pt-2{
    padding: 10px 6px 10px 6px;
}
.black{
    color:#000;
}
@import url(https://fonts.googleapis.com/css?family=Roboto);
blockquote {
 color:#000;
 padding: 0.2em 1.5em 1em 1.5em;
 position: relative;
 font-family: 'Roboto', sans-serif;
 line-height: 150%;
 text-indent: 35px;
}
blockquote:before {
  color: #333;
  content: "\201C";
  font-size: 5em;
  position:absolute;
  left:-15px;
  top: 40px;
  line-height: 0.1em;
}
blockquote:after {
  color: #333;
  content: "\201D";
  font-size: 5em;
  position:absolute;
  right:15px;
  bottom: 0em;
  line-height: 0.1em;
}






.media-body {
    -ms-flex: 1;
    flex: 1;
    text-align: center;
}

.text-primary {
    color: #000 !important;
}

.light-font {
    font-weight: 300;
}

.btn {
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 0.375rem 0.65rem;
    transition: all 0.3s ease;
}

.btn-outline-light:hover {
    color: #d6619c;
}




.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:not([disabled]):not(.disabled).active,
.btn-primary:not([disabled]):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    background-image: linear-gradient( 122deg, #fd378e 0%, #e54595 100%);
    box-shadow: 0px 9px 32px 0px rgba(0, 0, 0, 0.3);
    color: #FFF;
}
.btn-yellow {
    border-radius: 3px;
    border: 1px solid #f5df29;
    background: #f5df29;
    font-size: 1rem;
    font-weight: 600;
    color: #2E5266;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;

} 
.btn-yellow:hover {
    background: none;
    color: #f5df29;
    border: 1px solid #f5df29;

}    

.btn-light {
    border-radius: 3px;
    border: 1px solid #eb2a88;
    background: #eb2a88;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.8;
    letter-spacing: 1px;
} 
.btn-light:hover {
    background: none;
    color: #eb2a88;
    border: 1px solid #eb2a88;

}    


.btn-group-lg>.btn,
.btn-lg {
    padding: 0.8rem 1rem;
    font-size: 15px;
}

.light-bg {
    background-color: #01b0ce;
}
.bg-white{
    background: #fff;
}


.section {
    padding: 70px 0;
}


.section-title {
    text-align: center;
    margin-bottom: 1.5rem;
}

.section-title small {
    color: #998a9b;
}




/* NAVBAR
----------------------*/
.navbar-light .navbar-nav .nav-link {
    color: #ffeecc; 
}

.nav-menu {
    padding: 0;
    transition: all 0.3s ease;
    background: none;
}

.nav-menu.is-scrolling,
.nav-menu.menu-is-open {
    background: rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 5px 23px 0px rgba(0, 0, 0, 0.1);
}

.nav-menu.is-scrolling {
    padding: 0;
}

.navbar-nav .nav-link {
    position: relative;
}
.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 0.96rem;
    padding-right: 0.8rem;
    padding-left: 0.8rem;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #f5df29;
}







/* 
----------------------*/

header {
    padding: 100px 0 0;
    text-align: center;
    color: #FFF;
}
img {
    max-width: 100%;
    max-height: 100%;

}
img.largescreen3 {
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}
img.smallscreen3{
  display: none;
  height   : 100%;
  position: relative;
  width: 100%;
} 

.navbar-header{
    max-width: 100%;
    width    : 100%;
    height   : auto; 
}

.tagline {
    font-size: 23px;
    font-weight: 300;
    color: #ffb8f6;
    max-width: 800px;
    margin: 0 auto;
}

.img-holder {
    height: 0;
    padding-bottom: 33%;
    overflow: hidden;
}



 


/* FEATURES
----------------------*/

.gradient-fill:before {
    color: #fc73b4;
    background: -moz-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: -webkit-linear-gradient(top, #9477b4 0%, #fc73b4 100%);
    background: linear-gradient(to bottom, #9477b4 0%, #fc73b4 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card.features {
    border: 0;
    border-radius: 3px;
    transition: all 0.3s ease;
    background: none;
}    



.card.features:before {
    content: "";
    position: absolute;
    width: 3px;
    color: #fc73b4;
    top: 0;
    bottom: 0;
    left: 0;
}

.card-text {
    font-size: 14px;
}

.card.features:hover {
    transform: translateY(-4px);
    
}

.wr-s2 {
    display: block;
}








.card-point {
    border: 0;
    transition: all 0.3s ease;
    margin: 15px 0;
    min-height: 140px;
    color: #333;
    display: inline-flex;
}
.bg-gray{
    background: #2E5266;
}

.pink{
    color: #eb2a88;
}
.yellow{
    color: #f5df29;
}
.point-m{
    font-family: Century Gothic;
    letter-spacing: 1px;
    font-size: 115%;
    color: #f5df29;
}
.btn-light-m {
    border-radius: 3px;
    border: 1px solid #876619;
    background: #FFF;
    font-size: 14px;
    font-weight: 500;
    color: #876619;
    margin: 0.5rem;
    padding: 0.3rem 0.6rem;
    line-height: 1.8;
}
.btn-light-m:hover {
    color: #333;
    background-color: #876619;
    border-color: #876619;
}
.card-body2 {
    float: right;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 20px;  
}
.card-body {
    float: right;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 20px; 
    background: #fff;
    line-height: 6rem;  
}
.card-body-l {
    float: left;
    text-align: center;
    padding: 20px 10px;
    border-right: dashed 1px #fff;
    /*min-height: 140px;*/
    background: #01b0ce;
    line-height: 6rem;
}
.card-body-l h4 {
    font-weight: 600;
    font-size: 1.2rem;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 0;
}
.coupon-a{
    line-height: 9rem;
    color: #fff;
    padding: 20px; 
    letter-spacing: 1px;

}
.coupon-a h4 {
    font-weight: 500;
    font-size: 1rem;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.8rem;
}

.point-font{
    font-size: 14px;
    line-height: 1.4rem;
}
a.point-link{
    font-size: 14px;
    line-height: 1.6rem;
    margin-top: 0.8rem;
    text-decoration: underline;
}
.t-v{
    vertical-align: middle;
    display: inline-block;
}









/*  FB-C
----------------------*/
.campaign-img {
    position: relative;
    padding: 30px 0 0 0;
}
.section-fb {
    padding: 40px 0 40px 0;
    background: #f5df29;
}

.border-top-d{
    border-top: 1px dotted #000;
}





/*  TABS
----------------------*/

.tab-content {
    background-color: #FFF;
    padding: 0;
    text-align: left;
}


.tab-content p {
  
}

.tab-content h2 {
    margin-bottom: 2rem;
}

.nav-tabs {
    border-bottom: 0;
}






.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    background: #eb2a88;
    border-top-width: 0px;
    border-color: none;
    border: none;
    color: #fff;
    border-radius: 0px;
    padding: .5rem 1rem;

}

.nav-tabs .nav-link.active {
    background: #eb2a88;
    border-top-width: 0px;
    border-color: none;
    color: #fff;
    border-radius: 0px;
    border: none;
    padding: .5rem 1rem;
}



/*  FOOTER
----------------------*/

.social-icons {
    text-align: right;
}

.social-icons a {
    background-color: #FFF;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.05);
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    margin: 0 0.3rem;
    border-radius: 5px;
    color: #f4c9e2;
    transition: all 0.3s ease;
}

.social-icons a:hover {
    text-decoration: none;
    color: #000;
}

@media (max-width:1200px) {
    .img-holder {
        padding-bottom: 50%;
    }
}
@media (max-width:1024px) {
    h3 {
    color: #000;
    font-size: 1.6rem;
    font-weight: 600;
    }
    .card-body {
    float: right;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 10px;
    background: #fff;
    line-height: 6rem;
}
.coupon-a {
    line-height: 9rem;
    color: #fff;
    padding: 10px;
    letter-spacing: 1px;
}
.coupon-a h4 {
    font-weight: 500;
    font-size: 0.9rem;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.4rem;
}
.btn-yellow {
    border-radius: 3px;
    border: 1px solid #f5df29;
    background: #f5df29;
    font-size: 0.9rem;
    font-weight: 600;
    color: #2E5266;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.6rem;
}
.btn-light {
    border-radius: 3px;
    border: 1px solid #eb2a88;
    background: #eb2a88;
    font-size: 0.9rem;
    font-weight: 600;
    color: #fff;
    margin: 0.5rem;
    padding: 0.7rem 1.6rem;
    line-height: 1.6rem;
    letter-spacing: 1px;
}
.card-body-l h4 {
    font-weight: 600;
    font-size: 0.9rem;
    color: #fff;
    padding: 10px 0;
    margin-bottom: 0;
}
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
        font-size: 14px;
        color: #fff;
    }
    .navbar-nav>.nav-item>.nav-link.active:after {
        content: "";
        border-bottom: 2px solid #fff;
        left: 1rem;
        right: 1rem;
        bottom: 5px;
        height: 1px;
        position: absolute;
    }
    .tab-content {
        padding: 1.5rem 0;
    }
}
@media (max-width:991px) {
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
    .card.features {
        margin-bottom: 2rem;
    }
    [class^="col-"]:last-child .card.features {
        margin-bottom: 0;
    }
    .navbar-nav.is-scrolling {
        padding-bottom: 1rem;
    }
    .navbar-nav .nav-item {
        text-align: center;
    }
    .social-icons {
        text-align: center;
        margin-top: 2rem;
    }
}
@media (max-width:812px) {
    .point-font{
    font-size: 14px;
    line-height: 1.4rem;
    margin-top: 0rem;
    padding: 0 14px;
    }
    .section {
    padding: 40px 0;
    }
}

@media (max-width:767px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
    .tagline {
        font-size: 17px;
    }
    .img-holder {
        padding-bottom: 100%;
    }
    .nav-tabs {
    border-bottom: 0;
    display: flow-root;
    flex-wrap: wrap;
    }
  

}



@media (max-width:480px) {
    .card-point {
    border: 0;
    transition: all 0.3s ease;
    background: none;
    border: none;
    margin: 15px 0;
    min-height: auto;
    display: inline-block;

}
    
    .point-font{
    font-size: 0.9rem;
    line-height: 1.6rem;
    margin-top: 0rem;
    padding: 10px 0 0 0;
    }
    img.smallscreen3{ 
    display: block; 
    
    }
    img.largescreen3{
    display: none; 
    

    }
    .card-body {
    float: right;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0 20px 20px 20px;
    background: #fff;
}
  
    .nav-tabs {
    border-bottom: 0;
    display: flow-root;
    flex-wrap: wrap;
    }
    h3 {
    color: #000;
    font-size: 1.4rem;
    font-weight: 600;
    line-height: 2rem;
    
}
.bg-n {
    background-color: #606060;

    
}
.coupon-a h4 {
    font-weight: 500;
    font-size: 0.9rem;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.8rem;
    padding: 10px 20px;
}  
.nav-menu {
    padding: 0;
    transition: all 0.3s ease;
    background: none;
}
.wr-s2 {
    display: inline-block;
}
.container-top {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(../images/toggler-icon.svg);
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid #f5df29;
    border-radius: .25rem;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(245,223,41,.5);
}
.wr-s {
    display: block;
}
.card-body-l {
    float: left;
    text-align: center;
    padding: 20px;
    border-right: none;
    min-height: auto;
    margin: 0;
    line-height: 3rem;
}
.card-body-l h4 {
    font-weight: 600;
    font-size: 1.5rem;
    color: #fff;
    padding: 0;
}
  
}

@media (max-width:375px) {  
.bg-n {
    background-color: #606060;

    
}
.coupon-a h4 {
    font-weight: 500;
    font-size: 0.9rem;
    color: #fff;
    margin-bottom: 0;
    line-height: 1.8rem;
    padding: 10px 20px;
}  
.nav-menu {
    padding: 0;
    transition: all 0.3s ease;
    background: none;
}
.wr-s2 {
    display: inline-block;
}
.container-top {
    width: 100%;
    padding-right: 10px;
    padding-left: 10px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(../images/toggler-icon.svg);
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background: 0 0;
    border: 1px solid #f5df29;
    border-radius: .25rem;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(245,223,41,.5);
}
.wr-s {
    display: block;
}
.card-body-l {
    float: left;
    text-align: center;
    padding: 20px;
    border-right: none;
    min-height: auto;
    margin: 0;
    line-height: 3rem;
}
.card-body-l h4 {
    font-weight: 600;
    font-size: 1.5rem;
    color: #fff;
    padding: 0;
}
}
